﻿@model saejReservaBackend.tblUsuario

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>tblUsuario</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.UsuarioTipoId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UsuarioTipoId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UsuarioNombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UsuarioNombre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UsuarioApellido)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UsuarioApellido)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UsuarioCodigo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UsuarioCodigo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UsuarioEmail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UsuarioEmail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UsuarioPassword)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UsuarioPassword)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
